@charset "utf-8";
.l-container{
  width: 990px;
  margin: 0 auto;
}
.mb10{
	margin-bottom:10px !important;
}
.mt10{
	margin-top:10px !important;
}
.font14{
	font-size:14px !important;
}
.font18{
	font-size:18px !important;
	font-weight:bold !important;
}
.caution--red{
	color:#f00 !important;
}
.form-attention_indent{
	text-indent:12px !important;
}
.usagi__inquiry{
	padding:0 30px 30px 30px;
}
.usagi__inquiry h3{
	font-size:18px;
	margin:0 0 20px;
}
.usagi__inquiry a:link { color: #3899E5; text-decoration: none; }
.usagi__inquiry a:visited { color: #3899E5; text-decoration: none; }
.usagi__inquiry a:hover {color: #3899E5; text-decoration: underline; }
.usagi__inquiry a:active {color: #3899E5; text-decoration: underline; }


.member__inquiry__form-each-attention a{
	text-decoration:underline;
}
.member__inquiry__faqlist{
	margin:0 0 36px 0 !important;
	padding:30px !important;
	overflow:hidden;
	border:1px solid #d7d7d7;
	background:#f7f7f7;
}
.member__inquiry__faqlist h2,
.member__inquiry__member-login h2,
.member__inquiry__member-logout h2{
	margin:0 0 28px 0;
	padding:0 0 20px 0;
	border-bottom:1px solid #d7d7d7;
	font-size:18px;
}
.member__inquiry__member-login h2,
.member__inquiry__member-logout h2{
	margin:0 0 19px 0;
	padding:0 0 9px 0;
	line-height:1.333;
}
.member__inquiry__faqlist--list ul{
	width:50%;
	float:left;
}
.member__inquiry__faqlist--list li{
	height:32px;
	line-height:32px;
}
.member__inquiry__faqlist--list a{
	margin:0 0 0 18px;
}
.member__inquiry__user_button{
	margin:0 0 36px 0;
}
.member__inquiry__user_button a{
	width:400px;
	line-height:50px;
	margin:0 auto;
	display:block;
}

.member__inquiry__guest{
	margin:0 0 36px 0;
	padding:36px 0 44px 0;
	background:#f7f7f7;
}
.member__inquiry__guest h3{
	margin:0 0 14px 0;
	padding:0;
	text-align:center;
	font-size:14px;
}
.member__inquiry__guest .caution{
	margin:0 0 14px 0;
	display:block;
	text-align:center;
}
.member__inquiry__guest ul{
	text-align:center;
}
.member__inquiry__guest ul li{
	margin:0 26px;
	display:inline-block;
}
.cs_logout_btn a{
	cursor:pointer;
}

.member__inquiry__member-logout{
	margin:0 0 40px 0;
}
.member__inquiry__member-logout h3{
	margin:0 0 32px 0;
	padding:0;
	text-align:center;
	font-size:14px;
}
.member__inquiry__member-logout ul{
	width:1015px;
	letter-spacing: -.40em;
}
.member__inquiry__member-logout ul li{
	margin:0 21px 15px 0;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}

.member__inquiry__member-login,
.member__inquiry__member-logout{
	margin:0 0 40px 0;
}
.member__inquiry__member-login h2+p,
.member__inquiry__member-logout h2+p{
	font-size:14px;
	margin-bottom:10px;
}
.member__inquiry__member-login h3,
.member__inquiry__member-logout h3{
	margin:28px 0 10px 0;
	padding:0;
	font-size:14px;
	line-height:1.71;
	text-align:left;
}
.member__inquiry__member-login ul,
.member__inquiry__member-logout ul{
	width:1015px;
	letter-spacing: -.40em;
}
.member__inquiry__member-login ul li,
.member__inquiry__member-logout ul li{
	margin:0 21px 15px 0;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
.member__inquiry__form-all-attention{
	border: 1px solid #ddd;
	padding:20px;
	background:#fff;
}
.member__inquiry__form-all-attention h2{
	margin:0 0 10px 0;
	text-align:center;
	font-size:18px;
}
.member__inquiry__form-all-attention ul{
	margin:0 0 10px 0;
}
.member__inquiry__customer_form .btn--cs{
	width:314px;
}

/*HGVのみ*/
.member__inquiry__form-all-attention__HGV { margin: 0 0 40px; }
.member__inquiry__form-all-attention__HGV p {
	font-size: 18px;
	text-align: center;
	margin: 20px 0 0;
}
.member__inquiry__form-all-attention__HGV p a { text-decoration: underline; }
.member__inquiry__form-all-attention__HGV p a:hover { text-decoration: none; }

.shop_add {
	margin:30px 0;
	border: 1px solid #ddd;
	padding:20px;
	background:#fff;
}
.shop_add h3{
	margin:0 0 10px 0;
	text-align:center;
	font-size:18px;
}
.shop_add p{
	margin:0 0 10px 0;
}
.shop_add p.shop_name{
	margin:0 0 5px 0;
	font-weight:bold;
}
.shop_add p.shop_add_attention{
	margin:0 0 20px 0;
}

.shop_add a:link { color: #3899E5; text-decoration: none; }
.shop_add a:visited { color: #3899E5; text-decoration: none; }
.shop_add a:hover {color: #3899E5; text-decoration: underline; }
.shop_add a:active {color: #3899E5; text-decoration: underline; }

/*フォーム*/
.member__inquiry__form-each-attention{
	border: 1px solid #ddd;
	padding:20px;
}
.member__inquiry__input__attention{
	padding:20px 0;
}
.member__inquiry__form{
	margin:0 0 40px 0;
}
.member__inquiry__form input[type="text"],
.member__inquiry__form textarea { width: 440px; }

.member__inquiry__form .ttl{
	width:250px;
	margin:0;
	padding:10px 15px;
	border-collapse:collapse;
	border:solid 1px #cacecf;
	background-color:#e3e5e8;
	text-align:left;
}
.member__inquiry__form .content{
	width:758px;
	margin:0px;
	padding:10px 15px;
	border-collapse:collapse;
	border:solid 1px #e3e5e8;
	text-align:left;
}
.member__btn__wrapper{
	margin:0 0 40px 0;
}